<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
?>
<base target="main" />
<div><img src="images/title.gif" width="158" height="38" alt="" /></div>
<div class="menu_title" style="height:25px; line-height:25px;background-image : url('images/title_bg_quit.gif')">
<span><a href="index.php" target="_top"><b><?=$lang['page_title_r']?></b></a></span> | <span><a href="login.php?action=logout" target="_top"><b><?=$lang['page_l_logout']?></b></a></span>
</div>
<br />
<?
$i=1;
foreach ($menulists as $val) {
?>
<div class="menu_title" style="margin-top:1px;height:25px; line-height:25px;background-image : url('<?=$val['menu0']['images']?>')" onmouseover="this.className='menu_title2';" onmouseout="this.className='menu_title';" onclick="showsubmenu(<?=$i?>)" title="<?=$lang['page_l_menu_title']?>"><?=$val['menu0']['title']?></div>
<div class="sec_menu" style="line-height:20px;" id="submenu<?=$i?>">
<?
	for ($ii = 1; $ii < $val['lcount'] + 1; $ii++ ){
?>
<div style="height:20px;line-height:20px;text-indent:0px;">
<div style="float:left;">
<img src="images/bullet.gif" border="0"  style="margin:7px 6px 0px 6px ;float:left;" alt=""/>
</div>
<a href="<?=$val["menu$ii"]['item1']['link']?>" target="main"><?=$val["menu$ii"]['item1']['title']?></a>
<?
	if($val["menu$ii"]['mcount'] > 1){
?>&nbsp;|&nbsp; <a href="<?=$val["menu$ii"]['item2']['link']?>" target="main"><?=$val["menu$ii"]['item2']['title']?></a>
<?
	}
?>
</div>
<?
	}
?>
<div style="height:2px;line-height:2px;text-indent:0px;"></div></div>
<?
$i++;
}
?>
<div class="menu_title" style="margin-top:1px;height:25px; line-height:25px;background-image : url('images/admin_left_9.gif')" onmouseover="this.className='menu_title2';" onmouseout="this.className='menu_title';"><?=$lang['page_l_bbsmsg']?></div><div class="sec_menu" style="line-height:25px;display:block;"><div><div style="float:left;"><img border="0" src="images/favicon.ico" style="margin:5px 5px 0px 5px;" alt="" /></div><?=$lang['page_l_copyright']?></div><div style="text-indent:10px;"><a href="http://www.cndw.com/" target="_blank"><?=$lang['page_l_site']?>(<font face="Verdana, Arial, Helvetica, sans-serif">Cndw<font color="#CC0000">.Com</font></font>)</a></div><div><div style="float:left;"><img border="0" src="images/favicon.ico" style="margin:5px 5px 0px 5px;" alt="" /></div><?=$lang['page_l_forum']?></div><div style="text-indent:10px;"><a href="http://www.dvbbs.net/" target="_blank"><?=$lang['page_l_forum_type']?>(<font face="Verdana, Arial, Helvetica, sans-serif">Dvbbs<font color="#CC0000">.Net</font></font>)</a></div></div>
<script type="text/javascript" language="javascript">
	function showsubmenu(sid){
	var obj=document.getElementById('submenu' +sid);
	if(obj){
	if (obj.style.display == 'block'){
	obj.style.display = 'none';
	createCookie('submenu' +sid,'0',365);
	}else{
	obj.style.display ='block';
	createCookie('submenu' +sid,'1',365);
	}
	}
}
var fristopen=1;
for(i=1;i<<?=$i?>;i++){
	var Cookievalue=readCookie('submenu' +i);
	if(Cookievalue=='1'){
	var obj=document.getElementById('submenu' +i);
	obj.style.display ='block';
	fristopen=0;
	}
}
if (fristopen==1){
var obj=document.getElementById('submenu1');
var Cookievalue=readCookie('submenu1');
if(Cookievalue!='0'){
	obj.style.display ='block';
	}
}
</script>